@charset "utf-8";
/* CSS Document */

<style type="text/css">
html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:left}
p{margin:0 10px 10px}
a{display:block;color: #981793;padding:10px}
div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px;background: #CCCCFF;color: #000000}
div#container{text-align:left}
div#content p{line-height:1.5}
div#navigation{background:#CCCCCC}
div#extra{background:#CCCCCC}

div#container{width:700px;margin:0 auto}
div#content{float:right;width:500px}
div#navigation{text-align:right;float:left;width:200px}
div#extra{float:left;clear:left;width:200px}
